.links {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000;
}
.news{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#669933;

}
.right_pannel{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000;

}
.right_pannel_body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#616161;
}
.view_all{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	color:#164573;
}
.contact_body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#616161;
}

.heading{ 
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	font-weight:bold;
}
